CVE-2008-4964

NameCVE-2008-4964
Descriptionfilters/any-UTF8 in konwert 1.8 allows local users to delete arbitrary files via a symlink attack on a /tmp/any-##### temporary file.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium
Debian Bugs496379

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
konwert (PTS)jessie1.8-11.2fixed
bullseye, sid, buster, stretch1.8-13fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
konwertsource(unstable)1.8-11.2low496379

Notes

[etch] - konwert <no-dsa> (Minor issue)

Search for package or bug name: Reporting problems